{
  "verseBefore": "Lơơyh oh ay, te đnooy xâuq mamuuyq. Dro  đnooyq xâuq long xưh xadraah oh ay haay laa đnooy xâuq ji xưh xadrah gnuun.Đơu atoh xưh xadraah gnuun yôôych oh ay phaayh laa leh dro dơơp tyauq gnuun,đơu laa dro xưh .",
  "verseAfter": "Wơơy oh ay, te đnooy xâuq mamuuyq. Adro  đnooyq xâuq long xưh xadraah oh ay haay laa đnooy xâuq ji xưh xadrah ganuun. Đơu atoh xưh xadraah ganuun yôôych oh ay leh aalq laa  dro dơơp tyauq ganuun, đơu laa dro xưh.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 4,
  "activeVerse": 11,
  "modifiedTimestamp": "2022-09-29T08:20:20.197Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 4,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
